
@media only screen and (max-width: 1023px) {
	.index_container {
		padding-top: 52px;
	}
}


.page-section--header-extended .demo-email-form {
	padding-right: 160px;
}

@media only screen and (max-width: 768px) {
	.page-section--header-extended .demo-email-form {
		padding-right: 0px;
	}
}

.page-section--header-extended .demo-email-form input[type="text"] {
	border-color: #097368;
	height: 54px;
	font-size: 16px;
}

.page-section--header-extended .demo-email-form .h-form-controls .btn--primary {
	border-color: #097368;
	background: #097368;
	height: 54px;
	line-height: 54px;
}

.page-section--header-extended .demo-email-form .btn--primary:hover {
	border-color: #0A8074;
	background: #0A8074;
}




/*------------------------------------*\
  #Header 2 col layout
\*------------------------------------*/

.page-section--header.page-section--header-extended {
	background: #F5EEE5;
}

.page-section--header-extended .page-section__inner {
	display: flex;
	align-items: center;
	padding-top: 0;
	padding-bottom: 0;
}

.page-section--header-extended h1.main_title {
	text-align: left;
	padding-top: 0;
	font-size: 60px;
	line-height: 1.1em;
}

@media only screen and (max-width: 1024px) {
	.page-section--header-extended h1.main_title {
		font-size: 48px;
	}
}




.page-section--header-extended h1.main_title span {
	color: #42C299;
}

.page-section--header-extended .t1 {
	font-size: 22px;
	line-height: 35px;
}

.header-section__content {
	padding-top: 30px;
	padding-bottom: 30px;
	width: 50%;
}

.header-section__content .h-message--error {
	position: absolute;
	left: 17px;
	top: 54px;
}

.header-section__content .h-v-align__content {
	max-width: 500px;
}

.header-section__media {
	align-self: flex-end;
}

.header-section__media img {
	vertical-align: top;
}

.demo-email-form {
	max-width: unset;
}


.demo-email-form input[type="text"]::-webkit-input-placeholder {
	color: #cfcfd0
}

.demo-email-form input[type="text"]:-moz-placeholder {
	color: #cfcfd0
}

.demo-email-form input[type="text"]::-moz-placeholder {
	color: #cfcfd0
}

.demo-email-form input[type="text"]:-ms-input-placeholder {
	color: #cfcfd0
}

.header-section__content .demo-email-form input[type="text"].js_error_input {
	margin-bottom: 19px;
}


.h-message.h-message--gdpr {
	max-width: unset;
}

/**/
.page-section--customers-logo-narrow {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
}

.customer-logo-list {
	margin: 0;
	padding: 0;
	padding-top: 33px;
	padding-bottom: 18px;
}

.h-section-border--bottom .page-section__inner {
	padding-top: 0;
	padding-bottom: 0;
}

@media screen and (max-width: 1460px){
	.header-section__media {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {

	.header-section__media {
		width: 100%;
	}

	.page-section--header-extended .page-section__inner {
		display: block;
	}

	.header-section__content {
		width: auto;
		float: none;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		padding-bottom: 0;
	}

	.page-section--header-extended h1.main_title {
		text-align: center;
		font-size: 38px;
		line-height: 48px;
	}

	.page-section--header-extended .t1 {
		font-size: 16px;
		line-height: 26px;
	}


}



/*------------------------------------*\
  #Customer logo list
\*------------------------------------*/

.customer-logo-list {
	display: flex;
	justify-content: space-between;
}

.customer-logo-list__item {
	margin-left: auto;
	margin-right: auto;
}


.customer-logo-list__item:first-child {
	margin-left: 0;
}

.customer-logo-list__item:last-child {
	margin-right: 0;
}




@media only screen and (max-width: 768px) {

	.customer-logo-list__item:first-child {
		margin-left: auto;
	}

	.customer-logo-list__item:last-child {
		margin-right: auto;
	}

	.customer-logo-list {
		flex-wrap: wrap;
		align-items: center;
	}

	.customer-logo-list__item {
		min-width: 48%;
		margin-left: auto;
		margin-right: auto;
	}

	.customer-logo-list__item img {
		max-width: 120px;
	}

}





/*------------------------------------*\
  #Intro section animating texts
\*------------------------------------*/
.page-section--page-intro .page-section__inner {
	padding-top: 42px;
	padding-bottom: 23px;
	max-width: 1160px;
}

.page-section .c-animated-title {
	max-width: none;
	text-align: left;
	font-family: "Roboto", sans-serif;
	font-size: 50px;
	line-height: 72px;
	letter-spacing: -1.4px;
	margin-bottom: 25px;
}

.page-section .c-animated-title > span {
	font-weight: 500;
	color: inherit;
}

.page-section .c-animated-title > span span {
	color: #42C299;
	font-weight: 500;
	font-family: "Roboto", sans-serif;
}

.c-text-fader {
	position: relative;
	display: inline-block;
	height: 72px;
	overflow: hidden;
	padding-bottom: 6px;
	vertical-align: -0.37em;
	cursor: none;
}

.c-text-fader-item {
	position: absolute;
	opacity: 0;
	white-space: nowrap;
	left: 0;
	top: 0;
	transition: opacity 0.3s, transform 0.3s;
	pointer-events: none;

}

.c-text-fader-item.h-is-active {
	opacity: 1;
}


/*.c-text-fader-manual {*/
/*	cursor: url(../images/icon-cursor-3.svg), auto;*/
/*}*/

.custom-cursor {
	width: 40px;
	height: 40px;
	position: fixed;
	top: 0;
	left: 0;
	border-radius: 50%;
	z-index: 9999999;
	background: url(../images/icon-cursor-2.svg) no-repeat center center;
	opacity: 1;
	pointer-events: none;
}


.custom-cursor.hide {
	opacity: 0;
}

.c-text-fader-manual .c-text-fader-item {
	transform: translate(0, -100%);
	opacity: 1;
}

.c-text-fader-manual .c-text-fader-item.h-is-active {
	transform: translate(0, 0);
	transition: opacity 0.3s, transform 0.3s;
}

.c-text-fader-manual .c-text-fader-item.h-is-preactive {
	transform: translate(0, 100%);
	transition: opacity 0.3s, transform 0s;
}


.demo-email-form--horisontal {
	display: flex;
	max-width: none;
	padding-right: 0;
}

.demo-email-form--horisontal .h-message--error {
	position: absolute;
	left: 16px;
	top: 49px;
}

.demo-email-form--horisontal .h-form-row {
	width: 415px;
}

.demo-email-form--horisontal .h-form-controls {
	position: static;
	margin-left: 15px;
}

.demo-email-form--horisontal .h-message.h-message--gdpr {
	max-width: 350px;
	margin-left: 30px;
	margin-top: 0;
}


/* Responsive intro animations */

@media screen and (max-width: 1200px) {

	.page-section .c-animated-title {
		font-size: 48px;
	}

}

@media screen and (max-width: 1024px) {

	.page-section .c-animated-title {
		font-size: 32px;
		line-height: 46px;
	}


	.page-section .c-animated-title > span span {
		font-size: 32px;
	}

	.c-text-fader {
		height: 46px;
	}
}

@media screen and (max-width: 768px) {

	.custom-cursor {
		display: none;
		pointer-events: none;
	}

	.page-section .c-animated-title {
		margin-top: 0;
	}

	.page-section .c-animated-title br {
		display: none;
	}

	.c-text-fader {
		height: auto;
		display: inline;
		vertical-align: unset;
	}

	.c-text-fader:before {
		display: none;
	}

	.c-text-fader-manual .c-text-fader-item {
		display: none;
	}

	.c-text-fader-manual .c-text-fader-item.h-is-active {
		display: inline;
		opacity: 1;
		white-space: normal;
		position: relative;
	}


	.demo-email-form--horisontal {
		display: block;
	}

	.demo-email-form--horisontal .h-form-row {
		width: 100%;
	}

	.demo-email-form--horisontal .h-form-controls {
		margin-left: 0;
	}

	.demo-email-form--horisontal .h-message.h-message--gdpr {
		margin-left: 0;
		margin-top: 15px;
	}

	.demo-email-form--horisontal .h-message--error {
		position: static;
		margin-bottom: 15px;
		margin-top: -10px;
	}

}



/*------------------------------------*\
  #Features list
\*------------------------------------*/

.page-section--features-list-extended h3 {
	font-size: 22px;
	line-height: 34px;
}

.feature-item-big {
	margin-top: 100px;
	margin-bottom: 174px;
}


.feature-item-big__content {
	padding-left: 0;
}

.feature-item-big__content {
	width: 40%;
	padding-right: 20px;
}

.feature-item-big__media {
	width: 60%;
}

.h-feature-style-b .feature-item-big__pretitle {
	max-width: 300px;
}

.feature-item-big__controls {
	margin-top: 28px;
}


.h-feature-style-b .feature-item-big:nth-child(2n+2) .feature-item-big__content-inner {
	max-width: 380px;
	float: right;
}

.feature-item-big:nth-child(2n+2) .feature-item-big__content {
	padding-right: 0;
	padding-left: 20px;
}


.feature-item-big:nth-child(2n) .feature-item-big__advantage {
	right: auto;
	left: 20%;
}



@media screen and (max-width: 768px) {

	.feature-item-big__content {
		width: auto;
		padding-right: 0;
	}

	.feature-item-big__media {
		width: auto;
	}

	.feature-item-big__advantage{
		position: static;
	}

	.h-feature-style-b .feature-item-big {
		position: relative;
		padding-bottom: 35px;
	}

	.h-feature-style-b .feature-item-big .feature-item-big__controls {
		padding: 0;
		margin: 0;
		position: absolute;
		left: 0;
		bottom: 0;
	}

	.feature-item-big:nth-child(2n+2) .feature-item-big__content{
		padding-left: 0;
	}


	.page-section--features-list-extended h2 {
		font-size: 38px;
		line-height: 48px;
	}

	.page-section--features-list-extended h3 {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 56px;
	}

	.feature-item-big:first-child {
		margin-top: 45px;
	}

}


/*------------------------------------*\
  #Decorated intergrations block
\*------------------------------------*/

.page-section--integrations-decorated {
	position: relative;
	margin-top: 158px;
	margin-bottom: 100px;
}

.page-section--integrations-decorated .page-section__title {
	margin-left: 0;
	margin-right: 0;
	padding-top: 5px;
	text-align: left;
	padding-bottom: 21px;
}


.page-section--integrations-decorated .page-section__inner {
	position: relative;
}

.page-section--integrations-decorated .page-section__inner:before {
	display: inline-block;
	position: absolute;
	content: '';
	background: #FDFBF8;
	z-index: 3;
	left: -50vw;
	top: 0;
	bottom: 0;
	right: 200px;
}

.page-section--integrations-decorated .page-section__inner:after {
	display: inline-block;
	position: absolute;
	content: '';
	background: #ccc;
	width: 320px;
	height: 200px;
	z-index: 2;
	right: 84px;
	top: -40px;
	background: url(../images/gradient-box.png) no-repeat left top;
}

.page-section--integrations-decorated .page-section__inner-box {
	max-width: 900px;
	position: relative;
	z-index: 5;
}.page-section--integrations-decorated .page-section__inner-box:after

.page-section--integrations-decorated .page-section__inner-box:before {
	display: inline-block;
	content: '';
	height: 1px;
	width: 200px;
	position: absolute;
	right: -100px;
	top: 60px;

}

.page-section--integrations-decorated .page-section__inner-box:after {
	display: inline-block;
	content: '';
	position: absolute;
	width: 410px;
	height: 150px;
	left: -100px;
	bottom: -238px;
	background: url(../images/gradient-circle.png) no-repeat center bottom;
}

.page-section--integrations-full-size .integrations-list--small {
	margin-top: 0px;
	padding-top: 22px;
}



.page-section--integrations-full-size .integration-item {
	font-size: 13px;
	line-height: 20px;
}

.page-section--integrations-full-size .integration-item p {
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

.page-section--integrations-full-size .integration-item a {
	text-decoration: underline;
	color: #555C66;
}

.page-section--integrations-full-size .integration-item-wrapper--more {
	width: 150px;
	min-width: 150px;
}


@media screen and (max-width: 1024px) {

	.page-section--integrations-decorated .page-section__inner:before {
		left: 0;
		right: 0;
	}

}

@media screen and (max-width: 768px) {

	.homepage_container {
		overflow: hidden;
	}

	.page-section--integrations-decorated {
		margin-top: 50px;
	}

	.page-section--integrations-decorated .page-section__inner {
		padding-bottom: 36px;
	}

	.page-section--integrations-decorated .page-section__inner:after {
		right: -150px;
	}

	.page-section--integrations-decorated .page-section__title {
		font-size: 38px;
		line-height: 46px;
		margin-bottom: 32px;
	}

	.page-section--integrations-full-size .integration-item-wrapper {
		margin-top: 15px;
	}


}


/*------------------------------------*\
  CTA box
\*------------------------------------*/

.page-section--cta-box {
	margin-top: 140px;
	margin-bottom: 100px;
}

.page-section--cta-box .page-section__inner {
	padding-top: 0;
	padding-bottom: 0;
}

.c-cta-box {
	display: flex;
}

	.c-cta-box__media {
		margin-right: 50px;
		width: 248px;
	}

		.c-cta-box__media img {
			max-width: 180px;
		}

	.c-cta-box__content {
		flex: 1;
	}

	.c-cta-box__content p {
		font-size: 50px;
		line-height: 68px;
		margin-bottom: 41px;
	}


.c-cta-box__content .btn--big {
	min-width: 270px;
	font-size: 15px;
}

.page-section--cta-box.h-style--dark {
	background: #F3EADF;
	margin-top: 0;
	margin-bottom: 0;

}

.page-section--cta-box.h-style--dark .page-section__inner {
	padding-top: 100px;
	padding-bottom: 100px;
	border-bottom: 1px solid #E4C8B4;
}

	.c-cta-box__content p strong {
		font-weight: 500;
	}

.page-section--cta-box.h-style--dark .btn--secondary {
	border-color: #097368;
	background: #097368;
	color: #fff;
}

.page-section--cta-box.h-style--dark .btn--secondary:hover {
	border-color: #0A8074;
	background: #0A8074;
}

.page-section--cta-box.h-style--dark .c-cta-box {
	max-width: 830px;
	margin-left: auto;
	margin-right: auto;
}

.h-style--dark .c-cta-box__content p strong {

}

.h-style--dark .c-cta-box__content p {
	line-height: 61px;
}


@media screen and (max-width: 1024px) {

	.c-cta-box__media {
		width: 170px;
	}

}

@media screen and (max-width: 1024px) {

	.page-section--cta-box {
		padding-top: 50px;
		padding-bottom: 50px;
		margin-top: 70px;
	}

	.c-cta-box {
		display: block;
		text-align: center;
	}

	.c-cta-box__media {
		width: auto;
		margin-right: 0;
		margin-bottom: 15px;
	}

	.c-cta-box__content p {
		font-size: 32px;
		line-height: 48px;
	}


}


@media screen and (max-width: 768px) {

	.page-section--cta-box {
		padding-top: 20px;
		padding-bottom: 50px;
		margin-top: 35px;
		margin-bottom: 50px;
	}





	.page-section--integrations-decorated .page-section__inner-box:after {
		background-size: 160px 160px;
		background-position: center bottom;
		height: 80px;
		width: 175px;
		left: -40px;
		bottom: -128px;
	}

	.page-section--cta-box.h-style--dark .page-section__inner {
		padding-top: 60px;
	}

	.h-style--dark .c-cta-box__content p {
		line-height: 40px;
		text-align: left;
	}

	.page-section--cta-box.h-style--dark .btn--secondary {
		width: 100%;
	}

	.page-section--cta-box.h-style--dark {
		padding-bottom: 0;
	}

}







/*------------------------------------*\
Review cards
\*------------------------------------*/

.page-section--review-cards {
	padding-top: 55px;
	position: relative;
	margin-top: 165px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,fdfbf8+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(253,251,248,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,251,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(253,251,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdfbf8',GradientType=0 ); /* IE6-9 */
}

.page-section--review-cards:before {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	height: 622px;
	width: 535px;
	content: '';
	background: url(../images/bg-decoration-1.png) no-repeat left top;
	z-index: 1;
}


.page-section--review-cards .page-section__inner {
	padding-top: 0;
}

.c-review-slider-wrapper {
	position: relative;
	z-index: 3;
}


.c-review-slide {
	padding: 15px;
}

.owl-carousel .owl-stage {
	display: flex;
}

.c-review-slide,
.c-review-card {
	height: 100%;
}




.c-review-card {
	padding: 65px 69px;
	padding-bottom: 41px;
	background: #fff;
	display: flex;
	box-shadow: 0 0 15px rgba(0,0,0,0.05);
}

.active .c-review-card {
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
}


.c-review-card .h-link--more i {
	color: inherit;
}

.c-review-card .h-link--more:before {
	display: none;
}

	.c-review-card__avatar {
		margin-right: 60px;
		width: 300px;
	}


		.owl-carousel .owl-item .c-review-card__avatar img,
		.c-review-card__avatar img {
			max-width: 300px;
			max-height: 400px;
			width: auto;
			height: auto;
		}

	.c-review-card__details {
		flex: 1;
	}


	.c-review-card__content {
		font-size: 28px;
		line-height: 40px;
		padding-top: 55px;
		position: relative;
	}

	.c-review-card__content:before {
		display: block;
		font-size: 145px;
		content: "“";
		color: rgb(66, 194, 153);
		font-family: "GT Pressura", Arial, sans-serif;
		line-height: 35px;
		position: absolute;
		top: 35px;
		left: -9px;
	}

	.c-review-card__footer {
		display: flex;
		justify-content: space-between;
		margin-top: 23px;
		align-items: center;
		padding-bottom: 25px;
		margin-bottom: 18px;
		border-bottom: 1px solid #E4C8B4;
	}

	.c-review-card__author {
		margin-left: 15px;
	}

		.c-review-card__author p {
			margin: 0;
			font-size: 13px;
			line-height: 21px;
		}

	.c-review-card__meta {
		display: flex;
		align-items: center;
	}

	.owl-carousel .c-review-card__image img {
		height: 56px;
		width: auto;
		max-width: none;
	}

	.c-review-card__controls {
		text-align: right;
		padding-right: 21px;
		padding-left: 21px;
	}

		.c-review-card__controls span {
			display: inline-block;
			cursor: pointer;
			color: #CFCFD0;
			font-size: 40px;
		}

		.c-review-card__controls span:hover {
			color: #42C299;
		}

		.c-review-card__controls span + span {
			margin-left: 31px;
		}

.owl-item:first-child .c-review-card__controls span:first-child {
	color: #CFCFD0;
	pointer-events: none;
}

.owl-item:last-child .c-review-card__controls span:last-child {
	color: #CFCFD0;
	pointer-events: none;
}

html .owl-carousel .owl-nav button.owl-next,
html .owl-carousel .owl-nav button.owl-prev {
	font-size: 28px;
	color: #42C299;
}

html .owl-carousel .owl-nav button.owl-next.disabled,
html .owl-carousel .owl-nav button.owl-prev.disabled {
	color: #ddddde;
}




html .owl-carousel .owl-nav button.owl-next {
	right: 0px;
}

html .owl-carousel .owl-nav button.owl-prev {
	left: 0px;
}




	/* Review badges */


	.c-review-badges {
		display: flex;
		align-items: center;
		margin-top: 44px;
		max-width: 970px;
		margin-left: auto;
		margin-right: auto;
	}

		.c-review-badges__label {
			font-size: 13px;
			width: 150px;
		}

		.c-review-badges-list {
			display: flex;
			align-items: center;
			flex: 1;
		}

			.c-review-badge {
				width: 25%;
				text-align: center;
				position: relative;
			}

				.c-review-badge img {
					max-width: 170px;
				}

			.c-review-badge:after {
				display: inline-block;
				width: 1px;
				height: 60px;
				position: absolute;
				content: '';
				background: #F0F0F0;
				right: 0;
				top: 50%;
				margin-top: -30px;
			}

			.c-review-badge:last-child:after {
				display: none;
			}


@media screen and (max-width: 1024px) {

	.c-review-card__avatar {
		width: 170px;
	}

	.owl-carousel .owl-item .c-review-card__avatar img, .c-review-card__avatar imgg  {
		width: auto;
		max-width: 100%;
	}

}

@media screen and (max-width: 768px) {

	.page-section--review-cards .page-section__inner {
		padding-bottom: 36px;
	}

	.page-section--review-cards {
		margin-top:10px;
	}

	.page-section--review-cards:before {
		right: auto;
		left: 250px;
		top: 35px;
	}

	.c-review-card {
		padding: 30px;
	}

	.c-review-card {
		display: block;
	}

	.c-review-card__avatar {
		width: auto;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.c-review-card__avatar img {
		max-width: none;
	}

	.c-review-card__content {
		position: static;
		padding-top: 15px;
		font-size: 16px;
		line-height: 26px;
	}

	.c-review-card__content:before {
		top: 64px;
		left: 64px;
	}

	.c-review-card__footer {
		display: block;
		border: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.c-review-card__meta {
		display: block;
	}

	.owl-carousel .owl-item .c-review-card__meta  img {
		width: auto;
	}

	.c-review-card__author {
		margin-left: 0;
		margin-bottom: 10px;
	}


	.c-review-card__controls {
		display: none;
	}


	.c-review-badges {
		display: block;
		margin-top: 20px;
	}

	.c-review-badges__label {
		width: auto;
		text-align: center;
		margin-bottom: 10px;
	}

	.c-review-badges__label br {
		display: none;
	}

	.c-review-badges-list {
		flex-wrap: wrap;
	}

	.c-review-badge {
		width: 50%;
	}

		.c-review-badge:after {
			display: none;
		}


}

.c-dot {
	color: #555c66 !important;
}

@media screen and (max-width: 1023px) {

	.home .homepage_container {
		padding-bottom: 0px;
	}

}


@media screen and (max-width: 768px) {

	.c-dot {
		margin-left: -7px;
	}

}
